@import "./variables";

h1, h2, h3, h4 {
    font-family: $font-montserrat;
    font-weight: 700;
    color: $primarycolor-dark;
}
h3 {
    font-size: 24px;
}

p {
    font-family: $font-montserrat;
    font-weight: 400;
}

.pt-37 {
    padding-top: 37px;
}

.rounded-i {
    border-radius: 12px;
}